Bug 140178 - Extra space in "Summary:"
Summary: Extra space in "Summary:"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-20 18:41 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 13:00:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-11-20 18:41:29 UTC
In "Summary:" there is one extra space after ":" that should be deleted.
Is:
Summary: A set of documentation tools:  man, apropos and whatis.
                                       ^
Should be:
Summary: A set of documentation tools: man, apropos and whatis.

BTW:
Some paths in %files should be changed to use rpm macros, like:
/usr/bin/whatis to %{_bindir}/whatis

Comment 1 Ivana Varekova 2005-03-16 09:22:53 UTC
Thank you for your notice.
It was be fixed (in man-1.5p-2).
Ivana Varekova


Note You need to log in before you can comment on or make changes to this bug.